<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Magpaper Pro
* @since Magpaper Pro 1.0.0
*/

if ( ! function_exists( 'magpaper_pro_popular_post_title_partial' ) ) :
    // copyright text
    function magpaper_pro_popular_post_title_partial() {
        $options = magpaper_pro_get_theme_options();
        return esc_html( $options['popular_post_title'] );
    }
endif;

if ( ! function_exists( 'magpaper_pro_blog_title_partial' ) ) :
    // copyright text
    function magpaper_pro_blog_title_partial() {
        $options = magpaper_pro_get_theme_options();
        return esc_html( $options['blog_section_title'] );
    }
endif;

if ( ! function_exists( 'magpaper_pro_copyright_text_partial' ) ) :
    // copyright text
    function magpaper_pro_copyright_text_partial() {
        $options = magpaper_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'magpaper_pro_powered_by_text_partial' ) ) :
    // powered by text
    function magpaper_pro_powered_by_text_partial() {
        $options = magpaper_pro_get_theme_options();
        return magpaper_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;